<?xml version="1.0" ?>
<!--pdaXrom settings file-->
<USBCONFIGSETTINGS>
	<TYPE type="storage"/>
	<USBNETWORK dns="" gateway="" ip="192.168.129.201" netmask="255.255.255.0"/>
	<USBSTORAGE USBSTORAGEDEVICE="/dev/hda1"/>
</USBCONFIGSETTINGS>
